Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
loaded_feature_searching Struct Reference

## Data Fields
const char * | name
long | len
int | type
VALUE | load_path
const char * | result

## Detailed Description

Definition at line 347 of file load.c.

## Field Documentation

## ◆ len

long loaded_feature_searching::len

Definition at line 349 of file load.c.

## ◆ load_path

VALUE loaded_feature_searching::load_path

Definition at line 351 of file load.c.

## ◆ name

const char* loaded_feature_searching::name

Definition at line 348 of file load.c.

## ◆ result

const char* loaded_feature_searching::result

Definition at line 352 of file load.c.

## ◆ type

int loaded_feature_searching::type

Definition at line 350 of file load.c.

The documentation for this struct was generated from the following file:

- load.c